[repositories] devel: [groups] [packages] [maintainers] [changelog]

 libgsm: GSM 06.10 lossy speech compression library

Name:libgsm
Release:1.0.18-1mamba
Architecture:i586
Group:System/Libraries
Description:GSM 06.10 lossy speech compression library.
This package contains the shared library files.
Size:48.91 KB
Download:libgsm-1.0.18-1mamba.i586.rpm
Source RPM:gsm
Provides:libgsm.so.1 libgsm[=1.0.18-1mamba]
Requires:/sbin/ldconfig /sbin/ldconfig libc.so.6 libc.so.6(GLIBC_2.0) libc.so.6(GLIBC_2.1.3)
RPM requirements:ldconfig glibc
Required by:asterisk(i586) gnash(i586) gsm(i586) gst-plugins-bad(i586) gst-plugins-bad010(i586) gst-plugins-farsight(i586) libavcodec-ffmpeg(i586) libavcodec-ffmpeg010(i586) libavcodec-ffmpeg1(i586) libavcodec-ffmpeg2(i586) libavcodec-ffmpeg3(i586) libgsm-devel(i586) libmediastreamer(i586) linphone(i586) mediastreamer(i586) mediastreamer-plugin-msilbc(i586) mencoder(i586) mplayer(i586) sox(i586)
Build required by:
Filenames:/usr/lib/libgsm.so.1 /usr/lib/libgsm.so.1.0.17

[repositories] devel: [groups] [packages] [maintainers] [changelog]

Automatically generated by distromatic.